#!/bin/sh
echo 'name: hxt-regex-xmlschema
version: 9.0.0
id: hxt-regex-xmlschema-9.0.0-6d19de10e727ab902a6cc97f2d411b79

license: OtherLicense
copyright: Copyright (c) 2010 Uwe Schmidt
maintainer: Uwe Schmidt <uwe@fh-wedel.de>
stability: stable
homepage: http://www.haskell.org/haskellwiki/Regular_expressions_for_XML_Schema
package-url:
description: This library supports full W3C XML Schema regular expressions
             inclusive all Unicode character sets and blocks.
             The complete grammar can be found under <http://www.w3.org/TR/xmlschema11-2/#regexs>.
             It is implemented by the technique of derivations of regular expressions.
             The W3C syntax is extended to support not only union of regular sets,
             but also intersection, set difference, exor.
             Matching of subexpressions is also supported.
             The library can be used for constricting lightweight scanners and tokenizers.
             It is a standalone library, no external regex libraries are used.
             This package is a substitute for the old regex-xmlschema package.
category: Text
author: Uwe Schmidt
exposed: True
exposed-modules: Text.Regex.XMLSchema.String.RegexParser
                 Text.Regex.XMLSchema.String.Regex Text.Regex.XMLSchema.String
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/hxt-regex-xmlschema-9.0.0
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/hxt-regex-xmlschema-9.0.0
              /usr/local/lib
hs-libraries: HShxt-regex-xmlschema-9.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         haskell98-1.1.0.1-b5235617d15eeebf246dacfc99755a36
         hxt-charproperties-9.1.0-ee410d624ebc35ccd620c0cc87f43069
         parsec-3.1.1-24a0c72c871fb293b735db1d9af2e510
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/hxt-regex-xmlschema-9.0.0/html/hxt-regex-xmlschema.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/hxt-regex-xmlschema-9.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
